@charset "utf-8";


/*--------------------------------------------------------------
# general
--------------------------------------------------------------*/

body.lower {
	/*background-image: url("../images/bg_whitegrid.png");
    background-size: 13px 13px;*/
	/*background-image: repeating-linear-gradient(-45deg ,#fff, #fff 2px,rgba(0,0,0,0) 0, rgba(0,0,0,0) 7px);*/
	font-size: .93rem;
	line-height: 1.7;
	/* border-top: 6px solid #5db8e9; */
}
ol, ul {
	list-style: none;
}
small {
	font-size: 80%;
}
img {
	height: auto;
	max-width: 100%;
}
figure img {
	display: block;
}
em {
	font-style: normal;
	font-weight: bold;
}
h2 {
	font-size: 1.8rem;
	letter-spacing: 0.08em;
	margin-bottom: 1em;
	line-height: 1.4;
	text-align: center;
}

@media screen and (max-width: 768px) {
	h2 {
		font-size: 1.6rem;
	}

} /* end media query */


/*.page-content h3,
.page-content h4,*/
.page-content h5,
.page-content h6 {
	font-family: inherit;
	font-weight: bold;
}
.page-content a:link,
.page-content a:visited {
    color: #336f99;
    text-decoration: underline;
}
.page-content a:hover,
.page-content a:focus {
	text-decoration: none;
}
.page-content p {
	margin-bottom: 1em;
}
.page-content p.note {
	margin-bottom: 0.5em;
}

.button-box a:link, 
.button-box a:visited {
    color: #fff;
    text-decoration: none;
}


/*--------------------------------------------------------------
# general classes
--------------------------------------------------------------*/

.pc-tiny {
    display: block;
}
.pc-tablet {
	display: block;
}
.tablet-sp {
	display: none;
}
.pc-only {
	display: block;
}
.sp-only {
	display: none;
}
.tiny-sp-only {
	display: none;
}
.page-content a.sp-link {
    pointer-events: none;
	text-decoration: none;
}

@media screen and (max-width: 767px) {
	.pc-only {
		display: none;
	}
	.sp-only {
		display: block;
	}
	.page-content a.sp-link {
		pointer-events: auto;
		text-decoration: underline;
	}
}
@media screen and (max-width: 575px) {
	.pc-tablet {
		display: none;
	}
	.tablet-sp {
		display: block;
	}
}
@media screen and (max-width: 480px) {
	.tiny-sp-only {
		display: block;
	}
	.pc-tiny {
        display: none;
    }
}

.no-break {
	white-space: nowrap;
}
.smaller {
	font-size: 90%;
}
.small-text {
    font-size: 11px;
    font-weight: normal;
}
.note {
	padding-left: 1em;
	text-indent: -1em;
}
.link-btn a:link, .link-btn a:visited {
    text-decoration: none;
    color: white;
    font-weight: 700;
    line-height: 55px;
    background: #ff69a1;
    display: inline-block;
    padding: 0 40px;
    position: relative;
    white-space: nowrap;
    border-radius: 8px;
    margin: 0 0.5em 8px;
}
.link-btn a:hover,
.link-btn a:active {
	background: #ff69a1;
}

.link-btn.back-btn a:link,
.link-btn.back-btn a:visited {
    padding: 0 25px;
	
}
.link-btn.back-btn a::before {
	font-family: "Font Awesome 5 Free";
	content: "\f35b";
	font-weight: 900;
	margin-right: 6px;
}
.link-btn a.move-link::before {
	content: "\f35a";
}

.list-ul,
.list-ol {
    margin: 0 1em 1em 2em;
	padding: 0;
	counter-reset: my-counter;
}
.list-ul li,
.list-ol li {
    padding-left: 15px;
    position: relative;
    margin-bottom: 0.2em;
}
.list-ul li::before {
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    font-weight: 900;
    /*font-size: 60%;*/
    display: block;
    position: absolute;
    left: -5px;
    /*top: 0.4em;*/
    color: #ffa5c7;
}
/*.list-ul li:nth-child(even)::before {
    color: #00ab38;
    content: "\f6d1";
}*/
.list-ol li::before {
    content: counter(my-counter)".";
    counter-increment: my-counter;
	position: absolute;
    left: -5px;
	font-weight: bold;
	color: #3d9db8;
    
}

.balloon {
    font-size: .95rem;
	font-weight: bold;
	color: #fff;
	background: #ff69a1;
    display: inline-block;
    padding: .75em 1em;
	border-radius: 8px;
	position: relative;
	/*margin-bottom: 1rem;*/
}
.balloon::after {
	position: absolute;
	content: '';
	top: 100%;
	left: 43%;
	border: 10px solid transparent;
	border-top: 15px solid #ff69a1;
	width: 0;
	height: 0;
}

/* -- background */
.bg-dots {
    /*background-color: #ffff33;*/
    position: relative;
	padding-top: 4em!important;
	padding-bottom: 4em!important;
	/*background-image: radial-gradient(#ffffd6 1px, transparent 1px);
    background-size: calc(10* 1px) calc(10* 1px);*/
    
    background: linear-gradient(40deg, rgba(255, 255, 255, 1) 0%, rgba(223, 243, 211, 1) 27%, rgba(226, 240, 244, 1) 75%, rgba(255, 255, 255, 1) 100%);
}
.bg-dots.light {
	background: linear-gradient(223deg, rgba(255, 240, 246, 1) 45%, rgba(223, 244, 240, 1) 69%, rgba(223, 244, 249, 1) 95%);
}
.bg-dots.d-border::before,
.bg-dots.d-border::after {
    content: '';
    display: block;
    width: 100%;
    height: 30px;
    background: url(../images/bg_wht_border_02.png) no-repeat bottom right;
    background-size: 100% 60%;
    position: absolute;
    left: 0;
    
}
.bg-dots.d-border::before {
	background: url(../images/bg_wht_border_01.png) no-repeat top left;
    background-size: 100% 60%;
    top: 0;
}
.bg-dots.d-border::after {
    bottom: 0;
    /*transform: rotateX(180deg);*/
}

.bgdeco-abc::before {
    content: '';
    display: block;
    width: 18vw;
    max-width: 200px;
    aspect-ratio: 5 / 3;
    position: absolute;
    right: 4%;
    bottom: calc(100% + 20px);
    background: url(../images/icon_heart.png) no-repeat bottom right;
    background-size: contain;
}

@media screen and (max-width: 575px) {
	.list-ul,
	.list-ol {
		margin: 0 0 1em 1em;
	}

} /* end media query */



.deco-box {
    position: relative;
}
.deco-box::before,
.deco-box::after {
    content: '';
    display: block;
    aspect-ratio: 1 / 1;
    position: absolute;
    border-radius: 50%;
    mix-blend-mode: multiply;
    z-index: 5;
}
.deco-box::before {
    width: 13%;
    background: #dff3d3;
    bottom: -1.6rem;
    right: -1rem;
}
.deco-box::after {
    width: 10%;
    background: #bfe9f3;
    bottom: -3rem;
    right: 3.6rem;
}
.deco-box.alt::before {
    right: auto;
    left: -1rem;
    bottom: -2rem;
}
.deco-box.alt::after {
    right: auto;
    left: 3.2rem;
    bottom: -3rem;
}


@media screen and (max-width: 575px) {
    .deco-box::before {
        width: 25%;
    }
    .deco-box::after {
        width: 20%;
        right: 2rem;
    }
    .deco-box.alt::after {
        left: 2rem;
    }

} /* end media query */

/*--------------------------------------------------------------
# page-header
--------------------------------------------------------------*/
.page-header {
	/*margin-bottom: .5em;*/
	/*padding-top: 10px;
	padding-bottom: .2em;*/
	/*border-top: 8px solid #003067;*/
	/*border-bottom: 4px solid #0492c9;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);*/
	/*align-items: flex-end;*/
	
    border-bottom: none;
    position: sticky;
    z-index: 1000;
    top: 0;
    left: 0;
    background: rgba(255,255,255,.85);
}
.page-header .site-title {
	/*width: 40%;*/
    position: absolute;
    top: 4px;
    left: 1.6rem;
    z-index: 5;
}
.page-header p.tagline {
    font-size: 80%;
    line-height: 1;
    /*color: #040200;*/
    margin: 0;
    margin-left: 3rem;
    padding-top: .6rem;
}
.page-header .navbar-brand {
	width: 100%;
	max-width: 230px;
    margin-top: -1.5rem;
}

.page-header .main-nav {
	font-size: 0.8rem;
	font-weight: 700;
	width: calc(100% - 250px);
    justify-content: flex-end;
     margin-top: 2.3em;
	
	padding-right: 90px;
}
.page-header .main-nav .nav-link {
    color: #355c85;
}
.page-header .main-nav .nav-link:hover,
.page-header .main-nav .nav-link:focus {
	color: #60c9e0;
}

.page-header .contact-nav {
	font-size: 0.75rem;
	padding-right: 90px
	
}
.page-header .contact-nav .nav-item {
	
}
.page-header .contact-nav .nav-item a {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0.2em;
	font-weight: 700;
	color: #4d4d4d;
}
.page-header .contact-nav .nav-item .btn-sm {
    font-size: 0.75rem;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	border-radius: 3px;
	color: #fff;
	margin-right: 0.3em;
	margin-left: 0.3em;
	margin-top: 0;
	
}
.page-header .contact-nav .nav-item .btn-sm.btn-outline-primary {
	color: #3d9db8;
}
.page-header .contact-nav .nav-item .btn-sm.btn-outline-primary:hover,
.page-header .contact-nav .nav-item .btn-sm.btn-outline-primary:active {
	color: #fff;
}


/*--- instagram */

@media screen and (min-width: 768px) {
    .page-header .contact-nav .nav-item .btn-sm.btn-social {
        font-size: 1.5rem;
        padding: 2px 0.4rem 0;
        border-radius: 6px;
        margin-right: 0;
        margin-top: .2rem;
    }

} /* end media query */

/*--- parent */
.parent .page-header {
	
}
.parent .site-title {
	top: 10px;
}
    
.parent .page-header .navbar-brand {
	margin-top: -2rem;
}
.parent .page-header .main-nav {
    margin-top: 1em;
}



/*---無料体験レッスンボタン*/
.tl-nav {
	position: absolute;
	/*right: 0;
    top: 0;
    width: 80px;
    height: 100%;*/
    
    right: 10px;
    top: 10px;
    width: 80px;
    height: calc(100% - 15px);
}
.tl-btn:link, .tl-btn:visited {
	display: flex;
	flex-direction: column;
	justify-content: center;
    height: 100%;
	text-align: center;
	font-size: .75rem;
	font-weight: bold;
	color: #fff;
	line-height: 1.4;
	background: #69c556;
    
    padding: 5px 0;
    border-radius: 5px;
}
.tl-btn::before {
	font-family: "Font Awesome 5 Free";
    /*content: "\f086";*/
	content: "\f015";
    display: block;
    font-size: 2.5em;
    line-height: 1.4;
    font-weight: 900;
}
.tl-btn:hover, 
.tl-btn:focus,
.tl-btn:active {
	opacity: 1;
	color: #fff;
	text-decoration: none;
	background: #87d178;
}

/*--- parent */
.parent .tl-btn:link,
.parent .tl-btn:visited {
	background: #3d9db8;
}
.parent .tl-btn::before {
    content: "\f086";
}
.parent .tl-btn:hover,
.parent .tl-btn:focus,
.parent .tl-btn:active {
	background: #64b1c6;
}


@media screen and (min-width: 768px) {
	
	.navbar-expand-md .navbar-collapse {
    	flex-direction: column-reverse;
	}
	.navbar-expand-md .main-nav .nav-link {
    	padding-right: 0.75rem;
    	padding-left: 0.75rem;
        padding-bottom: 0;
	}
	.navbar-expand-md .main-nav .nav-item:last-child .nav-link {
		padding-right: 0;
	}
}

@media screen and (max-width: 767px) {
	
	.page-header {
		align-items: center;
        margin-bottom: 0;
        padding-bottom: 0;
	}
    .page-header .navbar-brand {
        max-width: 180px;
        margin-top: -1.1rem;
        padding: 0;
        background: none;
    }
    .page-header p.tagline{
        margin-left: 2.2rem;
    }

	.page-header .main-nav {
    	border-top: 3px solid #dff3d3;
		margin-top: 0;
		padding-left: 0;
        width: 100%;
        padding-right: 0;
        background: #fff;
	}
	.page-header .main-nav li {
		border-bottom: 1px dotted #ccc;
	}
	.page-header .main-nav li:last-child {
		border-bottom: none;
	}
    .page-header .main-nav .nav-link {
        padding: 1.2em 1em .7em;
    }

	
	.page-header .site-title {
		width: calc(100% - 60px);
        position: static;
	}
	.page-header .contact-nav {
    	position: static;
		margin-bottom: 2em;
		padding-right: 0;
	}
	.page-header .contact-nav .nav-item .btn-sm {
		font-size: 0.85rem;
		padding-top: 1em;
		padding-bottom: 0.8em;
		margin-top: .75em;
	}
	.page-header .contact-nav .nav-item a {
    	margin-top: 1.2em;
	}


	
} /* end media query */

/*--------------------------------------------------------------
# page footer
--------------------------------------------------------------*/
.bg-footer {
    background: linear-gradient(70deg, rgba(61, 157, 184, 1) 19%, rgba(96, 201, 224, 1) 97%);
    color: #fff;
    position: relative;
    padding-top: 5em !important;
}
.bg-footer::before {
    content: '';
    display: inline-block;
    width: 100%;
    height: 30px;
    background: url(../images/bg_wht_border_01.png) no-repeat top left;
    background-size: 100% 60%;
    top: 0;
    position: absolute;
    bottom: 99%;
    left: 0;
}
.bg-footer p {
    margin-bottom: 0;
}
main {
    padding-bottom: 1px;
}

/*--------------------------------------------------------------
# page content
--------------------------------------------------------------*/

.page-content {
	background: #fff;
	margin-bottom: 5em;
	/*padding: 0 0 2em;
	border: 2px solid #0492c9;
	border-radius: 15px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.2);*/
	position: relative;

    margin-top: -105px;
}
.page-content::after {
	/*content: '';*/
	display: block;
    width: 90%;
    max-width: 800px;
    height: 3px;
    padding-top: 8.5%;
	margin: 4em auto 0;
    background: url(../images/footer_el.png) no-repeat center bottom ;
    background-size: contain;
}

@media screen and (max-width: 575px) {
	.page-content {
		border: none;
		border-radius: 0;
	}
	.page-content::after {
		padding-top: 15%;
	}
	
} /* end media query */



/*--------------------------------------------------------------
# 全体のレイアウト
--------------------------------------------------------------*/

.page-content .article-header {
	margin-bottom: 50px;
}
.page-content section {
	margin-bottom: 4em;
}
.contents-section {
    width: 100%;
    max-width: 1210px;
    padding: 0 35px;
    margin: 0 auto;
}
.text-section {
	padding: 0 50px;
}

.breakline {
	position: relative;
	padding-top: 9em;
}
.breakline::before {
    content: '';
    display: block;
    width: 18vw;
    max-width: 200px;
    aspect-ratio: 5 / 3;
    position: absolute;
    left: 40%;
    top: 0;
    background: url(../images/icon_heart.png) no-repeat bottom right;
    background-size: contain;

}

.section-header {
	margin-bottom: 2em;
	position: relative;
}
.section-header p {
	margin-left: 2em;
	margin-right: 2em;
    text-align: center;
    font-weight: 700;
}
.section-header p em {
    color: #3d9db8;
}

.course-category h2,
.price-category h2,
.all_teachers h2, .section-title {
    font-size: 2.4rem;
	/*letter-spacing: 0.08em;*/
    margin-bottom: 2rem;
    line-height: 1.4;
    text-align: center;
	color: #355c85;
}
.course-category h2 span,
.price-category h2 span,
.all_teachers h2 span,
.section-title span {
    display: inline-block;
    position: relative;
}
.course-category h2 span::before,
.price-category h2 span::before,
.all_teachers h2 span::before,
.section-title::before {
	/*content: "";
    width: 40px;
    height: 48px;
    background: url("../images/icon_curio_blue.png") no-repeat center;
    background-size: contain;
    display: block;
    margin: 0 auto .1em;*/
}
.course-category h2 span::after,
.price-category h2 span::after,
.all_teachers h2 span::after,
.section-title > span::after {
    content: "";
    display: block;
    width: 120px;
    height: 15px;
    background: url(../images/bk_section_title.png) no-repeat center top;
    background-size: contain;
    margin: .2em auto;
}
.eng-websites h2 {
	font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: 20px;
    color: #ed1e79;
    border-bottom: 3px solid #67b519;
    line-height: 1.5;
    position: relative;
    padding-left: 40px;
    padding-bottom: 4px;
}
.eng-websites h2::before {
	font-family: "Font Awesome 5 Free";
	content: "\f109";
	font-weight: 900;    
    font-size: 130%;
	position: absolute;
	left: 5px;
	top: -4px;
}
.eng-websites h2 small {
	position: relative;
    top: -1px;
    margin-right: 0.5em;
    font-weight: 600;
    font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.section-title-sub {
	text-align: center;
	font-size: 1.6rem;
	color: #402000;
	margin-bottom: 1em;
}
.section-title-sub > span {
	display: inline-block;
    border: 2px dashed #402000;
	border-bottom: none;
    padding: 0.8em 1.7em;
    margin-bottom: 1em;
    border-radius: 8px 8px 0 0;
	background: linear-gradient(#fef9d9, #fff, #fff);
}
.section-title-sub > span::before,
.section-title-sub > span::after {
    font-family: "Font Awesome 5 Free";
    content: "\f06c";
    font-weight: 900;
    font-size: 80%;
    margin-right: 10px;
    margin-left: 10px;
    position: relative;
    top: -2px;
	display: inline-block;
    color: #abad00;
}
.section-title-sub > span::before {
	transform: rotateY(180deg);
}

/*-------------- section footer */
.section-footer {
	margin-bottom: 4em;
}



@media screen and (max-width: 767px) {
	.contents-section {
        padding: 0 20px;
    }
    .text-section {
        padding: 0;
    }
	.course-category h2,
	.price-category h2,
	.all_teachers h2, .section-title {
		font-size: clamp(1.6rem, 4vw, 1.8rem);
	}
	.breakline {
		padding-top: 3em;
	}
	
} /* end media query */

@media screen and (max-width: 575px) {
	
	.section-header p {
		margin-left: 0;
		margin-right: 0;
	}
	.eng-websites h2 {
		font-size: 1.2rem;
		letter-spacing: -0.05em;
	}
	.section-title-sub {
		font-size: 1.4rem;
	}
	.section-title-sub > span {
		padding: .8em 1em;
	}
	
} /* end media query */



/*--------------------------------------------------------------
# contents header
--------------------------------------------------------------*/

.contents-header {
	position: relative;
	margin-bottom: 6em;
	
}
.page-title-wrap {
	/*background: #ffff33;*/
	/*background: linear-gradient(to bottom, #ffff33 50%, #ffff70 100%);*/
    padding: 2.5em 0 ;
    margin-bottom: 5.5em;
	position: relative;
    
    background: url(../images/page_title_bck.jpg) no-repeat center bottom;
    background-size: cover;
    background-attachment: fixed;
    padding-top: calc(2.5em + 105px);
}
.page-title-wrap::after {
	content: '';
    display: block;
    width: 100%;
    height: 30px;
    background: url(../images/bg_wht_border_02.png) no-repeat bottom right;
    background-size: 100% 60%;
    position: absolute;
    left: 0;
    bottom: 0;
}
/*.course-details .page-title-wrap {
    background-image: url("../images/bg_page_header_02.jpg");
}
.price .page-title-wrap {
    background-image: url("../images/bg_page_header_03.jpg");
}
.flow-to-join .page-title-wrap {
    background-image: url("../images/bg_page_header_04.jpg");
}
.teachers .page-title-wrap {
    background-image: url("../images/bg_page_header_05.jpg");
}*/

.page-title {
    text-align: center;
    color: #355c85;
    /*font-weight: 700;*/
    font-size: 2.5rem;
    letter-spacing: .1em;
    /*text-shadow: 0px 0px 10px #fff;*/
    /*margin-bottom: 1em;*/
   /* margin: 30px auto 10px;
    display: flex;
    justify-content: center;
    align-items: center;*/
}
.page-title small {
    display: block;
    text-transform: uppercase;
    font-size: .8rem;
    /*font-weight: 700;
    margin-top: .5em;*/
    color: #ff69a1;
}
/*.page-title::before {
    font-family: "Font Awesome 5 Free";
    content: "\f004";
    font-weight: 900;
    color: #00ab38;
    display: block;
}*/
.page-title::before {
    content: "";
    width: 50px;
    height: 90px;
    background: url(../images/icon_ouchi.png) no-repeat center;
    background-size: contain;
    display: block;
    margin: 0 auto .1em;
}
.header-image {
    margin-bottom: 3em;
}
.lead {
    font-size: 1rem;
    margin-bottom: 3em;
    text-align: center;
	color: #666;
}
.lead em {
	color: #3d9db8;
}


@media screen and (max-width: 767px) {
	.contents-header{
		background-size: 35%;
	}
	.contents-header h1 {
    	/*font-size: 5.5vw;*/
	}
    
	
} /* end media query */



@media screen and (max-width: 575px) {
	
	.contents-header {
		border-radius: 0;
	}
	.contents-header h1 {
		font-size: 7vw;
	}
	
} /* end media query */




/*--------------------------------------------------------------
# article header
--------------------------------------------------------------*/

.course-overview {
    padding: 3em 0;
    margin-bottom: 5em;
}

.course-overview .section-header {
    text-align: center;
}

.section-header.block {
	text-align: center;
	margin-bottom: 0;
}
.course-overview h2,
.block-title {
    display: inline-block;
    font-size: 2.2rem;
	letter-spacing: 0.05em;
    padding: 25px 1.5em 20px;
    margin-bottom: 1.5em;
    text-align: center;
    background-color: #fff;
    position: relative;
	border-radius: 10px;
    color: #3d9db8;
    
    /* background-image: repeating-linear-gradient(-30deg, #00757f, #00757f 5px,#146e73 0, #146e73 14px); */
    /*background-image: radial-gradient(#f58133 32%, rgba(255,255,255,0) 32%), radial-gradient(#f58133 32%, rgba(255,255,255,0) 32%);
    background-size: 20px 20px;
    background-position: 0 0, 10px 10px;*/
}

.course-overview h2::before,
.block-title::before {
    content: "";
    position: absolute;
    width: 50px;
    height: 90px;
	background: url("../images/icon_ouchi.png") no-repeat;
    background-size: contain;
    left: -33px;
    top: 3px;
}

/*.course-overview h2::after,
.block-title::after {
    content: "";
    position: absolute;
    width: 75px;
    height: 64px;
	background: url("../images/icon_coney_danger_02.png") no-repeat;
    background-size: contain;
    left: -45px;
    top: 4px;
}*/

.course-overview p.link-to-price {
	position: relative;
	line-height: 1.5;
	font-size: 14px;
	font-weight: bold;
	/*padding-left: 70px;*/
	margin: 0 auto;
    max-width: 400px;
    text-align: center;
}
.course-overview p.link-to-price a:link,
.course-overview p.link-to-price a:visited {	
	/*background: #9ED800;*/
	margin-top: .75em;
    width: 100%;
}
/*.course-overview p.link-to-price a:hover,
.course-overview p.link-to-price a:active {
	background: #BBE44C;
}*/
/*.course-overview p.link-to-price::before {
	font-family: "Font Awesome 5 Free";
	content: "\f0a6";
	font-weight: 900;
	font-size: 70px;
	display: block;
	margin-bottom: 14px;
	position: absolute;
	left: 0;
	bottom: 0;
	line-height: 1;
	color: #DD281D;
}*/

.overview-cat-title {
	font-size: 1.3em;
	color: #402000;
	margin-bottom: 1rem;
}
.overview-cat-title::before {
	font-family: "Font Awesome 5 Free";
    content: "\f06c";
    font-weight: 900;
    margin-right: 5px;
    position: relative;
    top: 0px;
    color: #abad00;
}
.overview-list h4,
.onsite-overview h3 {
	
    font-size: 1.2rem;
    margin-bottom: .5em;
	padding-left: 2%;
}
.onsite-overview h4.alt {
	background: #28b9ed;
    margin-bottom: 1.5em;
}
.overview-list h4::before {
    font-family: "Font Awesome 5 Free";
    content: "\f004";
    font-weight: 900;
    color: #ffa5c7;
    margin-right: 0.5em;
}
.onsite-overview {
    margin-bottom: 2em;
}

/*　各項目の「もっと詳しく」ボタン。現在未使用　*/
/*.overview-list h3 small {
    display: block;
    position: absolute;
    font-size: 12px;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
	padding-top: 5px;
}
.overview-list h3 small::before {
	font-family: "Font Awesome 5 Free";
	content: "\f358";
	font-weight: 900;
	color: #7ccbef;
	margin-right: 5px;

}
.overview-list h3 small a {
	color: #7ccbef;
}*/

.overview-list {
    padding-left: 0;
}

.overview-list ul {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 15px;
	padding: 0 2%;
}
.overview-list ul > li {
	background: #3d9db8;
	color: #fff;
	border-radius: 8px;
	width: 45%;
	margin-right: 1.5%;
	font-size: 13px;
	font-weight: 700;
	margin-bottom: 1em;
	min-width: 235px;
}
.overview-list ul > li > a:link,
.overview-list ul > li > a:visited {
	color: #fff;
}
.overview-list ul > li > a:link dl,
.overview-list ul > li > a:visited dl {
	background: none;
	border-radius: 8px;
	margin-bottom: 0;
}
.overview-list ul > li > a:hover,
.overview-list ul > li > a:active {
	opacity: 1;
}
.overview-list ul > li > a:hover dl,
.overview-list ul > li > a:active dl {
	/*background: #3db143;*/
    background:  linear-gradient(62deg,rgba(150, 215, 110, 1) 7%, rgba(96, 201, 224, 1) 100%);
	transition: 0.3s;
}


.overview-list ul > li dl dt {
	display: flex;
	align-items: center;
	width: calc(100% - 82px);
	height: 60px;
	padding: 0 10px;
	line-height: 1.5;
	float: left;
}
.overview-list ul > li dl dt span {
	display: block;
}
.overview-list ul > li dl dd {
	margin: 0;
	float: right;
	width: 80px;
}
.overview-list ul > li dl dd img {
	display: block;
	border-radius: 0 8px 8px 0;
	border: 2px solid rgba(32,171,140,0);
}

/*--- 教室で学ぶコース一覧　*/
.onsite-courses-list {
    margin-bottom: 3em;
    position: relative;
}
.onsite-courses-list::after {
    font-family: "Font Awesome 5 Free";
    white-space: pre;
    content: "\f069 \f069 \f069 \f069 \f069";
    font-weight: 900;
    font-size: 12px;
    text-align: center;
    letter-spacing: .5em;
    width: 100%;
    display: block;
    color: #93dcf6;
}

@media screen and (max-width: 767px) {
	.course-overview h2,
	.block-title {
		font-size: clamp(1.4rem, 4vw, 1.8rem);
	}

} /* end media query */
@media screen and (max-width: 575px) {
	
    .course-overview h2, .block-title {
        padding: 30px 1.5em 25px;
    }
    .course-overview h2::before, .block-title::before {
        
    }
	.overview-list ul {
    	justify-content: space-around;
	}
	
	
} /* end media query */

/*--------------------------------------------------------------
# course内容
--------------------------------------------------------------*/

.course-list {
	margin-bottom: 4em;
	padding-left: 0;
}
.course-list > li {
	/*background: #e6f4fa;*/
	/*padding: 0 40px;*/
	/*border-radius: 8px;*/
	margin-bottom: 3em;
	/*box-shadow: 1px 1px 4px #ccc;*/
    position: relative;
}
.course-list > li::after {
    content: '';
    display: block;
    width: 80%;
    max-width: 550px;
    aspect-ratio: 25 / 2;
    background: url(../images/breakline_scribble.png) no-repeat center;
    background-size: contain;
    margin: 0 auto;
    margin-top: 3.5em;
    margin-bottom: 5em;
}
.course-list > li:last-child::after {
    margin-top: 0;
	content: none;
}
.course-list > li::before{
    content: '';
    display: block;
    width: 10%;
    aspect-ratio: 1 / 1;
    position: absolute;
    border: 3px solid #dff3d3;
    border-radius: 50%;
    top: -2rem;
    left: 3.2em;
    mix-blend-mode: multiply;
}
.course-list-title {
    font-size: 1.8rem;
    color: #3d9db8;
    margin-bottom: 20px;
    padding-left: 5px;
    position: relative;
    /*display: inline-block;*/
    /*border-bottom: 2px dashed #666;*/
    padding: 0 1em 0.3em 0;
}
.course-list-title::before {
    /*font-family: "Font Awesome 5 Free";
    content: "\f024";
    color: #3db143;
    font-size: 110%;
    margin-right: 10px;*/
    content: '';
    display: inline-block;
    width: .8em;
    aspect-ratio: 1 / 1;
    border: 2px solid #96d76e;
    border-radius: 50%;
    margin-right: 7px;
}
.course-list-title::after {
    content: '';
    display: block;
    width: 15%;
    aspect-ratio: 1 / 1;
    position: absolute;
    border: 3px solid #ffc3d9;
    border-radius: 50%;
    top: 1.1rem;
    left: 1em;
    mix-blend-mode: multiply;
}
.course-list h3 small {
    font-size: 80%;
}
.course-list h3 .label-special {
    font-size: 13px;
    display: inline-block;
    background: #00757f;
    color: #fff;
    padding: 5px 10px 3px 5px;
    border-radius: 5px;
    position: absolute;
    right: -1.5em;
    top: -1em;
}
.course-list h3 .label-special::before {
    font-family: "Font Awesome 5 Free";
    content: "\f005";
    font-weight: 900;
}

.course-list-title-mid {
    font-size: 1.4rem;
    color: #3d9db8;
}
.course-list .box-w-pict {
	/*padding-right: 220px;
	background: url(../images/course_every_01.jpg) no-repeat right top;
	background-size: 200px;*/
	margin-bottom: 3em;
}
.course-list .floatr-img {
	float: right;
    width: 28%;
    margin: 0 0 1% 4%;
    position: relative;
    z-index: 10;
    display: block;
    border: 4px solid rgba(96, 201, 224, .3);
    border-radius: 30px;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.15);
}

.course-list strong {
	color: #69c556;
}
.course-category .note {
    font-size: 13px;
    font-weight: bold;
    margin-left: 30px;
}
.course-category .note-small {
    font-size: 11px;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 1em;
    text-indent: -1em;
}

.suitable-for {
	display: table;
	margin-top: 20px;
}
.suitable-for > dt {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    padding: 15px;
    background: linear-gradient(39deg,rgba(61, 157, 184, 1) 30%, rgba(92, 172, 97, 1) 100%);
    font-weight: bold;
    border-radius: 5px;
    width: 120px;
    text-align: center;
}
.suitable-for > dd {
    margin-left: 10px;
}
.suitable-for dd:first-child {
	margin-top: 7px;
}
.suitable-for dd:last-child {
	margin-bottom: 7px;
}

.suitable-for dd,
.price-list dd,
.option-list li ul>li {
	padding-left: 1em;
	text-indent: -1em;
	
}
.suitable-for dd {
	margin-bottom: 0.2em;
    font-weight: 700;
}
.suitable-for dd::before,
.price-list dd::before,
.option-list li ul>li::before {
	content: "・"
}

/* ---- nested */

.suitable-for.nested > dd::before {
	content: none;
}

.textbooks {
    position: relative;
    padding: 0 2em; 
    
}
.textbooks::before {
    content: '';
    display: block;
    width: 60%;
    height: 3px;
    /*margin: 0 auto;*/
    border-top: 2px dotted #96d76e;
    margin-bottom: 2.5em;
}
.textbooks-title {
	font-size: 1.1rem;
	margin-bottom: 1em;
	/*border-bottom: 1px dotted #0492c9;*/
	color: #111;
}
.textbook-list dt {
	font-size: 1rem;
	line-height: 1.5;
	padding-left: 1.5em;
	text-indent: -1.5em;
	margin-bottom: .3em;
	color: #3d9db8;
}
.textbook-list dt small {
	font-weight: bold;
	display: block;
	margin-left: 1.9em;
	color: black;
	margin-top: 2px;
}
.textbook-list dt::before {
	font-family: "Font Awesome 5 Free";
	content: "\f518";
	font-weight: 900;
	margin-right: .45em;
	font-size: 95%;
	color: #96d76e;
}
.textbook-list dd {
	margin-left: 2.5em;
}
.textbook-list .textbook-level {
	font-size: .8rem;
	margin-bottom: .2em;
}
.textbook-list .textbook-description {
	margin-bottom: 1em;
	border-bottom: 1px dashed #666;
    padding-bottom: 1em;
}
.textbook-list .textbook-description:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

p.back-btn {
	text-align: center;
}
.textbooks.game_course .textbook-list dt::before {
    font-family: "Font Awesome 5 Free";
    content: "\f11b";
    font-weight: 900;
    margin-right: .45em;
    font-size: 1.5rem;
}

/*---- 子供用レイアウト*/
.course-wrap {
    /*margin-bottom: 3em;*/
}
.course-wrap .course-list {
    padding-left: 0;
}
#kids-english p.back-btn {
	margin-top: -20px;
}
.price #kids-english p.back-btn {
	margin-top: 15px;
}

@media screen and (min-width: 992px) {
	.course-list > li {
    	padding: 0 40px;
	}

} /* end media query */

@media screen and (max-width: 767px) {
    .course-list > li::before {
        top: -.5em;
        left: 2em;
        width: 20%;
    }
    .course-list-title {
        font-size: 1.5rem;
    }

} /* end media query */
@media screen and (max-width: 575px) {
    .course-list {
        margin-bottom: 0;
    }
	.course-list > li {
    	padding: 30px 0;
        margin-bottom: 0;
	}
    
    .course-list > li::after {
        margin-bottom: 2em;
    }
	.course-list .floatr-img {
    width: 40%;
	}
	.course-list h3 .label-special {
        right: -0.6em;
        top: -3.2em;
    }
	.suitable-for {
		display: block;
	}
    .suitable-for > dt {
		display: block;
        width: 80%;
        margin: 0 auto 1em;
        padding: 10px 15px 6px;
    }
	.suitable-for dd {
        padding-left: 0;
    }
    .textbooks {
        padding: 0;
    }
	
	
} /* end media query */

/*--------------------------------------------------------------
# 料金プラン（コース内容ページ）
--------------------------------------------------------------*/
.prices {
    position: relative;
    padding: 2em 2em 1em;
    margin-bottom: 3em;
	
    background: linear-gradient(223deg, rgba(255, 240, 246, 1) 45%, rgba(223, 244, 240, 1) 69%, rgba(223, 244, 249, 1) 95%);
    border: 4px solid rgba(150, 215, 110, .3);
    border-radius: 30px;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.15);

}
.prices-title {
    color: #355c85;
    font-size: 1.8rem;
	text-align: center;
    margin-bottom: 1em;
	
}
.plan-category-title {
    font-size: 18px;
    margin-bottom: 1em;
    color: #00a0e8;
}
ul.price-list {
    width: 59%;
    float: left;
	padding-left: 0;
    margin-bottom: 0;
}
ul.price-list.width-fll{
	width: 100%;
	float: none;
}
.price-list li,
.onsite-price-card {
    padding: 5px 20px 20px;
    border-radius: 10px;
    margin-bottom: 20px;
    background: #fff;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.15);
}
.price-list h5,
.onsite-price-list h5{
    font-size: 1rem;
    color: #3d9db8;
    border-bottom: 1px dotted #355c85;
    line-height: 1.5;
    margin-bottom: 15px;
}
.price-list h5 em,
.price-list h5 strong {
    font-size: 32px;
    font-style: normal;
    position: relative;
    top: 4px;
    margin: 0 2px;
	color: #ff69a1;
}

.price-list h5 strong {
	/*color: #20AB8C;*/
	margin-left: .2em;
}
.price-list h5 small {
	font-weight: normal;
}
.plan-spl {
    display: block;
    line-height: 0.6;
    margin-top: 1em;
    font-size: 90%;
}
.price-list dl {
	font-size: 14px;
	margin-left: 10px;
}
.price-list dt {
	background: linear-gradient(39deg,rgba(61, 157, 184, 1) 30%, rgba(92, 172, 97, 1) 100%);
	color: white;
	font-weight: bold;
	line-height: 2;
	padding: 2px 10px 0;
	display: inline-block;
	border-radius: 5px;
	margin-bottom: 7px;
}
.price-list dd strong,
.option-list li strong{
	font-weight: bold;
	color: #3d9db8;
}
.price-list dd em {
	font-weight: bold;
}

/* -------教室で学ぶ料金プラン */

.onsite-price-list {
    padding: 0;
    margin: 0 auto 1em;
}
.onsite-price-list > li {
    padding: 0 1%;
    margin-bottom: 1em;
}
.onsite-price-card {
    padding: 8px 14px 5px;
    margin-bottom: 0;
    height: 100%;
}
.onsite-price-list h4 {
    color: #67b519;
}
.onsite-price-list h4 strong{
    font-size: 24px;
    font-style: normal;
    position: relative;
    top: 4px;
    margin: 0 2px;
	
}
.onsite-prices {
    font-size: 16px;
    color: #ed1e79;
	line-height: 1.5;
	/*margin-bottom: 15px;*/
}
.onsite-prices strong {
    font-size: 32px;
    font-style: normal;
    position: relative;
    top: 4px;
    margin: 0 2px;
}
.onsite-prices small {
	font-weight: normal;
}
.onsite-prices > dt {
    width: 80px;
    float: left;
    margin-top: 0.5em;
    clear: both;
}
.onsite-prices > dd {
    padding-left: 80px;
    line-height: 1.1;
}
.onsite-price-figure dt {
    width: 120px;
    float: left;
    margin-top: 0.8em;
    /*clear: both;*/
}
.onsite-price-figure dd {
    /*padding-left: 120px;*/
}
.plan-description,
.onsite-cta {
    width: 90%;
    margin: 0 auto;
    font-size: 14px;
}
.plan-description dt {
    width: 160px;
    float: left;
    clear: left;
}
.plan-description dt >span {
    background: #67b519;
    color: white;
    font-weight: bold;
    line-height: 2;
    padding: 2px 10px 0;
    display: inline-block;
    border-radius: 5px;
    margin-bottom: 7px;
}
.plan-description dd {
    padding-left: 160px;
    padding-top: .4em;
    margin-bottom: .8em;
}
.onsite-cta h5 {
    background: #f39801;
    color: white;
    font-weight: bold;
    line-height: 2;
    padding: 2px 10px 0;
    display: inline-block;
    border-radius: 5px;
    margin-bottom: 1em;
    font-size: 14px;
}

/*---- old */

#onsite ul.price-list {
    width: 100%;
    float: none;
}
#onsite .price-list h4 {
    line-height: 1.2;
    padding-bottom: 10px;
}
#onsite .price-list dt {
    background: #17a2b8;
}

	
.price-options {
    width: 38%;
    float: right;
    background: #fff;
    border-radius: 10px;
    padding: 0 15px 20px;
    font-size: 13px;
	overflow: hidden;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.15);
}
.price-options h5 {
	background: linear-gradient(39deg,rgba(61, 157, 184, 1) 30%, rgba(92, 172, 97, 1) 100%);
	line-height: 2;
	margin: -1px -16px 15px;
	font-size: 18px;
	/*border-radius: 6px 6px 0 0;*/
	color: white;
	padding: 5px 15px 0;
}
.price-options ul {
	padding-left: 0;
}
.option-list h6 {
    font-size: 14px;
	line-height: 1.2;
    margin-bottom: 15px;
}
.option-list h6 em {
    display: block;
    font-size: 18px;
    color: #3d9db8;
    font-weight: bold;
    font-style: normal;
}
.option-list h6 strong {
	font-size: 28px;
	font-weight: bold;
	color: #ff69a1;
	position: relative;
	top: 2px;
	margin-right: 3px;
}
.option-list h6 small {
	font-weight: normal;
}
.option-list > li {
	border-bottom: 1px dotted #999;
	margin-bottom: 30px;
	padding-bottom: 10px;
}
.option-list > li:last-child {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.option-list li>ul li {
	margin-bottom: 2px;
}


@media screen and (max-width: 767px) {
    .prices-title {
        font-size: 1.5rem;
    }
	ul.price-list {
		width: 100%;
		float: none;
	}
	.price-options {
		width: 100%;
		float: none;
		font-size: 14px;
	}
	
	
} /* end media query */

@media screen and (max-width: 575px) {
    
	.prices {
		padding: 2em 1em 1em;
	}
	.onsite-cta {
		width: 100%;
	}
	
    .plan-description dt {
        width: 100%;
        float: none;
    }
    .plan-description dd {
        padding-left: 0;
        padding-top: 0;
        margin-bottom: 1.2em;
    }
    
	
} /* end media query */




/*--------------------------------------------------------------
# 受講の流れ
--------------------------------------------------------------*/

.flow-details {
    padding-left: 0;
}
.flow-item {
	margin-bottom: 120px;
	position: relative;
	z-index: 10;
}
.flow-item::after {
	font-family: "Font Awesome 5 Free";
	content: "\f0d7";
	font-weight: 900;
	font-size: 120px;
	color: #d5efc5;
	display: block;
	position: absolute;
	width: 100%;
	text-align: center;
	line-height: .5;
	top: calc( 100% + 30px);
}
.flow-item .inner {
    padding: 2em 1.5em 1em;
    position: relative;
    border: 4px solid rgba(96, 201, 224, .3);
    border-radius: 30px;
	margin-left: 0;
	margin-right: 0;
	/*背後の影の分だけ、幅を減らす*/
	/*width: calc(100% - 20px);*/
	box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.15);
}

.flow-item:last-child::after {
	content: "";
}
/*.flow-item .inner::before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	background: linear-gradient(#001f56, #336f99);
	border-radius: 30px;
	top: 20px;
	left: 20px;
	z-index: -1;
}*/

/*.flow-item .inner::before,
.flow-item .inner::after {
    content: '';
    display: block;
    width: 100%;
    height: 20px;
    background: url("../images/bg_dots_border.png") repeat-x;
    background-size: contain;
    position: absolute;
    left: 0;
    
}
.flow-item .inner::before {
    bottom: 100%;
}
.flow-item .inner::after {
    top: 100%;
    transform: rotateX(180deg);
}*/



/*.flow-item:nth-child(2)::after {
	color: #ff9100;
}
.flow-item:nth-child(3)::after {
	color: #ed1e79;
}
.flow-item:nth-child(4)::after {
	color: #67b519;
}*/


.flow-details h2 {
    text-align: center;
    color: #fff;
    font-size: 1.2rem;
    
}
.flow-details h2 span {
    display: block;
    background: #69C556;
    background: linear-gradient(62deg,rgba(105, 197, 86, 1) 2%, rgba(96, 201, 224, 1) 97%);
	border-radius: 6px;
    padding: 0.7em 1em;
    width: 90%;
	
    
}
.flow-details .step-details dt {
	color: #3d9db8;
	font-size: 1.3rem;
	margin-bottom: .5em;
}
.step-details {
	margin-bottom: 0;
}
.step-details ol {
	counter-reset: my-counter;
	padding-left: 30px;
}
.step-details li {
    position: relative;
	margin-bottom: 2em;
}
.step-details li:last-child {
	margin-bottom: 0;
}
.step-details ol li::before {
    content: counter(my-counter);
    counter-increment: my-counter;
    background-color: #96d76e;
    color: white;
    font-weight: bold;
    font-size: .9em;
    display: block;
    position: absolute;
    left: -30px;
    text-align: center;
    height: 22px;
    width: 22px;
    border-radius: 50%;
    margin-top: 0px;
}
.step-details ol ol li::before {
    background-color: transparent;
    border: 1px solid #69c556;
    color: #69c556;
}
.step-details ol ol ol li::before {
    background-color: #f3f3f3;
    border: none;
    color: #abad00;
    font-size: 1rem;
}
.step-details dd h3 {
	font-size: 1.1rem;
	margin-bottom: 0;
	font-family: inherit;
}
.step-details dd p {
    /*margin-bottom: 0;*/
}
.step-details dd p.note {
	margin-left: 1em;
}
.step-details strong {
    color: #355c85;
}

/*.flow-item:nth-child(2) h2,
.flow-item:nth-child(2) .step-details dt {
	color: #ff9100;
}
.flow-item:nth-child(3) h2,
.flow-item:nth-child(3) .step-details dt {
	color: #ed1e79;
}
.flow-item:nth-child(4) h2,
.flow-item:nth-child(4) .step-details dt {
	color: var(--indigo);
}*/

/*--- flow-collapse --> not used  */
.flow-collapse-link {
	font-size: .93rem;
}
.flow-collapse-figure-sp {
	max-width: 350px;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
    .flow-details h2 span {
        display: inline-block;
        padding: 0.7em 2em;
        width: auto;
    }
	
} /* end media query */

@media screen and (max-width: 575px) {
    .flow-item .inner {
        padding: 2em 0 1em;
    }
	.step-details ol ol {
		padding-left: 10px;
	}
	.step-details ol ol ol {
		padding-left: 0;
	}
} /* end media query */


/*----- 受講の流れ modal window */
.modal-nav {
	text-align: center;
	position: relative;
	margin-top: 3em;
	margin-bottom: 3em;
}
.modal-nav-title {
	font-weight: 700;
	font-size: 1rem;
	color: #3d9db8;
}
.modal-nav::before,
.modal-nav::after {
	content: '';
	display: block;
	width: 90%;
	max-width: 550px;
	height: 3px;
	border-bottom: 2px dotted #96d76e;
	margin: .5em auto 1.5em;
}
.modal-links a.btn {
	margin: 0 1em 1em;
    color: #fff;
    text-decoration: none;
}
.modal-links .btn::before {
	font-family: "Font Awesome 5 Free";
    content: "\f35a";
    font-weight: 900;
    margin-right: 6px;
}

@media screen and (max-width: 450px) {
	.flow-item .modal-links {
		margin-left: -2.5em;
	}
	.flow-item .modal-links .btn {
		font-size: 0.9em;
	}

} /* end media query */



/* modal override */
.modal-my-width {
	max-width: 800px;
}
.modal-header {
	padding-bottom: 0;
	border-bottom: none;
}
.modal-title {
	border-bottom: 1px dotted #111;
	margin-top: 1rem;
	margin-left: 1rem;
	margin-bottom: 1em;
	padding: 0 .5em .2em;
	font-size: 1.2rem;
	color: #ed1e79;
}
.modal-body {
	padding: 1rem 2rem;
}
.modal-footer {
	border-top: none;
	justify-content: center;
}

/* modal style */
.modal a:link,
.modal a:visited {
    color: #336f99;
    text-decoration: underline;
}
.modal a:hover,
.modal a:focus {
	text-decoration: none;
}
.step-details-intro {
	margin-bottom: 2.5em;
}
.modal-step-list li {
	margin-bottom: 3em;
}
.modal-step-list li:last-child {
	margin-bottom: 0;
}
.modal-step-list h4 {
	font-size: 1rem;
	color: #004b7f;
}
.modal-step-figure {
	max-width: 600px;
	margin: 2em auto 0;
}
.modal-step-figure-sp {
	max-width: 350px;
	margin: 0 auto;
}

/*--------------------------------------------------------------
# おすすめ英語サイト
--------------------------------------------------------------*/

.eng-websites table.site-list {
	width: 100%;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	margin-bottom: 40px;
	margin-top: 20px;
	font-size: 14px;
	line-height: 1.7;
}
.site-list tbody th, .site-list tbody td {
	padding: 15px 10px;
	border: 2px solid #f4bcd4;
	vertical-align: middle;
}
.site-list thead {
	background: #f4bcd4;
	color: #fff;
	text-align: center;
}
/*.site-list thead th {
	border: none;
}*/
.site-list thead th:first-child {
	border-right: 3px solid #fff;
	width: 35%;
}
@media screen and (max-width: 480px) {
	
	.site-list thead {
		display: none;
	}
	.site-list tbody th, .site-list tbody td {
		border: none;
		display: block;
		widows: 100%;
	}
	.site-list tbody th {
		padding: 0 0 .2em 1.5em;
		text-indent: -1.5em;
		color: #67b519;
	}
	.site-list tbody th::before {
		 font-family: "Font Awesome 5 Free";
        content: "\f138";
        font-weight: 900;
		margin-right: .5em;
	}
	.site-list tbody td {
		padding: 0 0 1.5em 1.5em;
		
	}
	.site-list tbody .no-comment th {
		margin-bottom: 1em;
	}
	.site-list tbody .no-comment td {
		display: none;
	}
	
} /* end media query */



/*--------------------------------------------------------------
# 利用規約
--------------------------------------------------------------*/

.terms-of-service .rule dt {
	color: #3d9db8;
}

.terms-of-service .rule {
    counter-reset: my-counter;
	margin-bottom: 2em;
}
.terms-of-service .rule > dd {
	position: relative;
	margin-left: 3em;
}
.terms-of-service .rule > dd::before {
    content: counter(my-counter);
    counter-increment: my-counter;
    font-weight: bold;
    display: block;
    position: absolute;
    left: -2em;
    text-align: center;
    height: 22px;
    width: 22px;
    margin-top: 1px;
}

.terms-of-service .rule.unordered > dd::before {
    content: none;
}

.terms-of-service .rule > dd ol,
.terms-of-service .rule > dd ul {
	list-style: decimal;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.terms-of-service .title-block {
    font-weight: bold;
    display: block;
    margin-bottom: .5em;
}

@media screen and (max-width: 400px) {
	
	.terms-of-service .rule > dd {
    	margin-left: 1.5em;
	}
	
	.terms-of-service .rule > dd ol,
	.terms-of-service .rule > dd ul  {
    	padding-left: 1.5em;
	}
	
	
} /* end media query */


/*--------------------------------------------------------------
# お申込みフォーム
--------------------------------------------------------------*/


/*------------------ 送信完了ページ ----------------------*/

.thanks h2 {
	text-align: center;
	color: #ff69a1;
	font-size: 1.8rem;
	line-height: 1.5;
	margin-bottom: 15px;
}
.thanks .button-box {
	margin: 2em auto;
	text-align: center;
}
.thanks .btn {
	margin: 0 auto;
}
